* {
  margin: 0;
  padding: 0;
  border: 0;
}

.form {
  position: relative;
  height: 464px;
  width: 404px;
  margin: 25px auto;
  border: 2px solid rgba(236, 236, 236, 1);
  border-radius: 16px;
  padding: 48px 40px;
  box-sizing: border-box;

  .text-module {
    position: absolute;
    width: 324px;
    height: 56px;
    left: 40px;
    top: 48px;

    h4 {
      margin-bottom: 4px;
      color: rgba(152, 152, 158, 1);
      line-height: 20px;
      font-weight: 500;
    }

    h2 {
      line-height: 32px;
      font-weight: bold;
    }
  }

  .input-module {
    position: absolute;
    width: 324px;
    height: 152px;
    left: 40px;
    top: 144px;
  }

  .button-module {
    width: 324px;
    height: 80px;
    margin-top: 40px;

    button {
      border-radius: 24px;
      height: 48px;
      background: rgba(49, 131, 255, 1);
      margin-bottom: 16px;
    }

    &_title {
      display: flex;

      :nth-child(1) {
        margin-right: 8px;
        font-size: 12px;
        line-height: 16px;
        color: grey;
      }

      :nth-child(2) {
        font-size: 12px;
        line-height: 16px;
      }
    }
  }

  .label {
    color: black;
    line-height: 16px;
    margin-bottom: 8px;
  }

  .input {
    border-radius: 24px;

    &_mar {
      margin-bottom: 24px;
      border-radius: 24px;
    }
  }
}